<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>drivers/soc/include Directory Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.html"><span>File&#160;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_14bc92f4b96c8519b376567118ac28b3.html">drivers</a></li><li class="navelem"><a class="el" href="dir_9b3c509d59256edccfca8ec85704cf01.html">soc</a></li><li class="navelem"><a class="el" href="dir_b5c6a58cc167b8776be2706a79e1c14a.html">include</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">include Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:reg__dspicfg_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__dspicfg_8h.html">reg_dspicfg.h</a></td></tr>
<tr class="memdesc:reg__dspicfg_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of DSP_ICFG module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__dss2__xwr16xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__dss2__xwr16xx_8h.html">reg_dss2_xwr16xx.h</a></td></tr>
<tr class="memdesc:reg__dss2__xwr16xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of DSS_REG2 module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__dss__xwr14xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__dss__xwr14xx_8h.html">reg_dss_xwr14xx.h</a></td></tr>
<tr class="memdesc:reg__dss__xwr14xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of DSS_REG module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__dss__xwr16xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__dss__xwr16xx_8h.html">reg_dss_xwr16xx.h</a></td></tr>
<tr class="memdesc:reg__dss__xwr16xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of DSS_REG module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__dssreg_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__dssreg_8h.html">reg_dssreg.h</a></td></tr>
<tr class="memdesc:reg__dssreg_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the common header file used by the various mmWave SDK modules. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__gpcfg_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__gpcfg_8h.html">reg_gpcfg.h</a></td></tr>
<tr class="memdesc:reg__gpcfg_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the common TOPRCM Register header file. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__gpcfg__xwr14xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__gpcfg__xwr14xx_8h.html">reg_gpcfg_xwr14xx.h</a></td></tr>
<tr class="memdesc:reg__gpcfg__xwr14xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of MSS_GPCFG_REG module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__gpcfg__xwr16xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__gpcfg__xwr16xx_8h.html">reg_gpcfg_xwr16xx.h</a></td></tr>
<tr class="memdesc:reg__gpcfg__xwr16xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of MSS_GPCFG_REG module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__rcm_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__rcm_8h.html">reg_rcm.h</a></td></tr>
<tr class="memdesc:reg__rcm_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the common RCM Register header file. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__rcm__xwr14xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__rcm__xwr14xx_8h.html">reg_rcm_xwr14xx.h</a></td></tr>
<tr class="memdesc:reg__rcm__xwr14xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of MSS_RCM module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__rcm__xwr16xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__rcm__xwr16xx_8h.html">reg_rcm_xwr16xx.h</a></td></tr>
<tr class="memdesc:reg__rcm__xwr16xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of MSS_RCM module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__toprcm_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__toprcm_8h.html">reg_toprcm.h</a></td></tr>
<tr class="memdesc:reg__toprcm_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the common TOPRCM Register header file. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:reg__toprcm__xwr14xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="reg__toprcm__xwr14xx_8h.html">reg_toprcm_xwr14xx.h</a></td></tr>
<tr class="memdesc:reg__toprcm__xwr14xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file gives register definitions of MSS_TOPRCM module. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:soc__internal_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="soc__internal_8h.html">soc_internal.h</a></td></tr>
<tr class="memdesc:soc__internal_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is an internal header file used by the SOC module and should not be included directly by the applications. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:soc__mpu_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="soc__mpu_8h.html">soc_mpu.h</a></td></tr>
<tr class="memdesc:soc__mpu_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">The file has MPU (Memory Protection Unit) APIs for programming the MPU. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:soc__xwr14xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="soc__xwr14xx_8h.html">soc_xwr14xx.h</a></td></tr>
<tr class="memdesc:soc__xwr14xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the header file for the XWR14XX specific definitions needed by SOC driver. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:soc__xwr16xx_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="soc__xwr16xx_8h.html">soc_xwr16xx.h</a></td></tr>
<tr class="memdesc:soc__xwr16xx_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">This is the header file for the XWR16XX specific definitions needed by SOC driver. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
